# == GLOBAL FastCGI cache
#
# Cache path and zone
fastcgi_cache_path /etc/nginx/cache levels=1:2 keys_zone=wpdeveloper:100m inactive=60m;

# Cache key
fastcgi_cache_key "$scheme$request_method$host$request_uri";

# Stale error
fastcgi_cache_use_stale error timeout invalid_header http_500;

# Add Header X-Cache
add_header X-Cache $upstream_cache_status;
